CREATE OR REPLACE TRIGGER "&3".CSOL_AFTER_INSERT_ERP_I_CUST_LOG
  AFTER INSERT ON "&3".ERP_I_CUSTOMER_LOG
  FOR EACH ROW
DECLARE

BEGIN
    "&1".MESSAGE_ENQUEUE_TO_SOLACE(:NEW.TRANSFER_ID);
  
END CSOL_AFTER_INSERT_ERP_I_CUST_LOG;
/
exit;